[
  {
    "mcpServers": {
      "rag_retrieve": {
        "transport": "stdio",
        "command": "python",
        "args": [
          "./mcp/rag_retrieve_server.py",
          "{bot_id}"
        ]
      }
    }
  }
]
